/* Main CSS file, for 2017 CQ Zone Men 32 */
/* RedsealSW version 3.99.103.F on Saturday, 15 Jul at 12:38:48 PM */
/* Registered until 28/05/2018 */


HEADER {margin:20px 0px;}

/* Links outside contentcenter */
A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

/* Links inside contentcenter */
*#contentcenter A:link { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:visited { COLOR: inherit; BACKGROUND-COLOR: transparent;}
*#contentcenter A:active { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:hover { COLOR: inherit; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND-COLOR: #00ff00;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}
img {MARGIN-LEFT: 0.5em; MARGIN-RIGHT: 0.5em}
/* Headers */
h1,h2,h3,h4,h5,h6,*.ulm1,*.ulm2,*.ulm3,*.ulm4,*.ulm5,*.ulm6 {TEXT-ALIGN: center;}
h1,*.ulm1 {FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h2,*.ulm2 {FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h3,*.ulm3 {FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #ffffff; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h4,*.ulm4 {FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h5,*.ulm5 {FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h6,*.ulm6 {FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
*.profileText, *.profileData {FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
*.profileText {TEXT-ALIGN: right; font-weight: normal;}
*.profileData {TEXT-ALIGN: left; font-weight: bold;}
*.profilePic {float:left;}

/* IDs used */
/* ulmmain, ulmlinks, ulmresults, ulmleague, ulmlistofmatches, ulmreferees */

/* Tables */
*.table-background {BACKGROUND-COLOR: #2196f3;}
*.table-foreground { FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #FFFFFF;}
*.withheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3; MARGIN: 20px auto 4px auto;}
*.withoutheader { BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3; MARGIN: 20px auto 4px auto;}
* caption { TEXT-ALIGN: center; FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #2196f3; BORDER-COLLAPSE: collapse; BORDER-STYLE: solid; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3;}

/* Table data */
*#contentcenter td { BORDER-STYLE: solid; BORDER-COLLAPSE: collapse; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader tr:nth-child(odd), table.withheader tr:nth-child(even) {BACKGROUND-COLOR: #E3F2FD;}
table.withoutheader tr:nth-child(even), table.withheader tr:nth-child(odd) {BACKGROUND-COLOR: #BBDEFB;}

/* Define the widths of all tables */
table.table-main {width: 98%;}
table.table-links {width: 60%;}
table.table-results {width: 98%;}
table.table-league {width: 98%;}
table.table-listofmatches {width: 98%;}
table.table-referees {width: 98%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}

/* Define the widths of all table cells */
*#contentcenter *.lom-date{WIDTH: 12%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.lom-textl{WIDTH: 26%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.lom-data{WIDTH: 6%; TEXT-ALIGN: center;}
*.lom-time{WIDTH: 18%; TEXT-ALIGN: right;}
*#contentcenter *.lom-textr{WIDTH: 26%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*#contentcenter *.res-textl{WIDTH: 40%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*#contentcenter *.res-textr{WIDTH: 40%; TEXT-ALIGN: right; PADDING-RIGHT: 1em}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*.lt1-data{WIDTH: 8.25%; TEXT-ALIGN: center;}
*#contentcenter *.lt1-text{WIDTH: 34%; TEXT-ALIGN: left; PADDING-LEFT: 1em}
*.mp-text{WIDTH: 10%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 50%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 25%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
th.fix-text3 a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
table.table-matrix caption a:visited { color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
th.fix-text3 a:link, th.fix-text3 a:hover, th.fix-text3 a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:none;}
table.table-matrix caption a:link, table.table-matrix caption a:hover, table.table-matrix caption a:active { color:#FFFFFF !important; BACKGROUND-COLOR: transparent; text-decoration:none;}
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top!important;}
th.ms-score.data{FONT: bold small /120% Arial, Helvetica, sans-serif;}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
*#contentcenter .tablenoticeC tbody tr td { BORDER-STYLE: none;}
table.tablenotice1 { BORDER-STYLE: solid; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 caption { FONT: bold 0.99em /1.19em Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #2196F3; BORDER-STYLE: solid; BORDER-WIDTH: 2px; BORDER-COLOR: #2196F3;}
div.notice1text { FONT: bold 0.91em /1.09em Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #E3F2FD;}

/* Styles for small screens (mobile phones) */
@media only screen and (max-width: 600px) {
BODY, *.content, *#contentcenter{BORDER:  none !important;}
#contentleft, #contentright, img, *.knockout *.koround *.match *.playerpic, *.piechart, *.barchart, *#ulmlistofmatches *.teampic {display: none;}
*#nav ul li {font-size:14px !important;}
td.data a:link, td.text4 a:link, td.text a:link {line-height: 170%;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}
}

/* Styles for medium screens (tablets) */
@media only screen and (min-width: 601px) and (max-width: 1068px) {
}
